/*----------- PAGINATION STYLES -----------*/
#portfolio_pagination {
	float: left;
	margin-top: 20px;
}

#portfolio_pagination ul{
	margin: 0;
	padding: 0;	
}

#portfolio_pagination ul li {
	width: 14px;
	height: 14px;
	background-image: url(../images/page_nav.png);
	background-repeat: no-repeat;
	float: left;
	list-style: none;
	margin-left: 8px;
	margin-right: 8px;
}

#portfolio_pagination ul li:hover,#portfolio_pagination ul li.selected {
	background-image: url(../images/page_nav_active_black.png);
}

/*----------- ITEM STYLES  -----------*/

.portfolio_item {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	display: none;
	background-repeat: no-repeat;
	background-color: #000;
}

.portfolio_item a{
	display: block;
}

.portfolio_item img{
	border-width:0px;
}

.page_wrapper {
	float: left;
}

/*----------- CATEGORY FILTER STYLES -----------*/

#portfolio_categories {
	/*background-image: url(../images/portfolio_navigation_bg.png); */
	/* background-repeat: repeat-x; */
	width: 100%;
	height: 37px;
	display: block;
	/* float: left; */
	margin-bottom: 15px;
	/* position: relative; */
	font-size: 18px;
	/* line-height: 1.5em; */
	text-align: center;
	/* margin: 0 auto; */
}

#portfolio_categories_left{
	width:8px;
	height:37px;
	/*background-image: url(../images/portfolio_navigation_bg_left.png);*/
	float:left;
	background-repeat: no-repeat;
	display:none;	
}

#portfolio_categories_right{
	width:8px;
	height:37px;
	/*background-image: url(../images/portfolio_navigation_bg_right.png);*/
	float:right;		
	background-repeat: no-repeat;
	display:none;	
}

#portfolio_categories ul {
	margin: 0;
	padding: 0;
	/* float: left; */
	padding: 0px;
	/* position: relative; */
	/* left: 0px; */
	/* top: 0px; */
	height: 37px;
	/* padding-left: 12px; */
	/* float: left; */
	text-align: center;
	margin: 0 auto;
	
}

#portfolio_categories ul li {
	margin: 0 auto;
	padding: 0;
	display: inline;
	/* position: relative; */
	/* float: left; */
	/* text-transform: uppercase; */
	margin-right: 25px;
	margin-left: 25px;
	font-size: 18px;
	/* margin-top: 9px; */
	/* text-shadow: 1px 1px #fff; */
	text-align: center;
}

#portfolio_categories ul li.selected {
	color: #f15415;
	/* text-shadow: 1px 1px #436e9c; */
	/* position: relative; */
	/* top: -1px; */
}

#portfolio_categories ul li:hover a {
	text-decoration: none;
}

.port_cat_active {
	/*float: left; */
	/* height: 22px; */
	display: inline-block;
}

.port_cat_l {
	/*background-image: url(../images/portfolio_hover_l_black.png);*/
	width: 11px;
	height: 22px;
	float: left;
	background-repeat: no-repeat;
	display:none;
}

.port_cat_r {
	/*background-image: url(../images/portfolio_hover_r_black.png);*/
	width: 11px;
	height: 22px;
	float: left;
	background-repeat: no-repeat;
	display:none;
}

.port_cat {
	/* background-image: url(../images/portfolio_hover_bg_black.png); */
	/* background-repeat: repeat-x; */
	/* height: 22px; */
	/* display: block; */
	/* float: left; */
	/* padding-top: 1px; */
	text-align: center;
}

.loading {
	width: 54px;
	height: 55px;
	background-image: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right:auto;
	margin-top:80px;
}




